
QGIS Application - Feature request #15524

Add GDAL options in Warp command

2016-09-02 06:25 AM - stefano campus

Status: Closed

Priority: Normal

Assignee:

Category: Processing/GDAL

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 23448

Description

it would be very useful having the GDAL advanced options  in Raster-->Projections-->Warp command.

in Raster-->Projections-->Conversion-->Translate they are present

History

#1 - 2017-01-02 05:55 AM - Giovanni Manghi

- Category changed from GDAL Tools to Processing/GDAL

#2 - 2017-01-24 03:29 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in master/Processing frontend
